body{
    font-family:sans-serif;
    background-color:#ffffff;
}

.style-select img{
    width:15em;
}

.hidden{
    display:none !important;
}

#grid{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    display:grid;
    grid-template-rows:12% 88%;
}

#win{
    width:100%;
    height:100%;
}

.style-select{
    display:inline-block;
    border:0.2em solid black;
    border-radius:0.5em;
    min-width:10vw;
    background-color:#ffffff;
}

.style-select:hover{
    background-color:#eeeeee;
    border-color:#fff000;
}

#preview-edit{
    display:grid;
    width:100%;
    height:100%;
    grid-template-columns:100%;
    grid-template-rows:50% 50%;
}

#fields{
    overflow-y:auto;
}

#card{
    position:relative;
    width:100%;
    max-width:calc(92vh * .5 * 11 / 8.5);
    height:100%;
    overflow-y:scroll;
    background-color:white;
    font-family:sans-serif;
    font-size:.9vh;
}

.page{
    position:relative;
    width:96%;
    height:0;
    padding-bottom:calc(96% * 8.5 / 11);
    margin:2%;
    background-color:white;
    border:1px solid black;
    box-sizing:border-box;
}